.accordion .card-header, .card-link, .card-link:hover {
  background-color: #efefef;
  text-align:left;
  color:#474747;
  padding-left: 0;
}
.card-header {
  padding-bottom: 0.5rem;
}
.accordion .card-body {
  background-color: #efefef;
  padding:0px 10px 10px 10px;
  text-align: justify;
  color:#172b74;
  font-size: 14px;
}
.accordion .card {
  border-right: none;
  border-left: none;
}
.accordion>.card:first-of-type {
    border-top: none;
}
.arrow {
  position:absolute;
  top:10px;
  right:20px;
  font-size:16px;
  -webkit-animation: minus 0.5s;
  color: #60b1ff;
}

@keyframes minus {
    from {
        transform:rotate(0deg);
    }
    to {
        transform:rotate(360deg);
    }
}

[aria-expanded="false"] > .expanded, [aria-expanded="true"] > .collapsed {display: none;}
